label x86-installdarkgui
default x86-installdarkgui
	menu label ^Graphical install (32-bit)
	menu default
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% vga=788 initrd=/%install-x86%/gtk/initrd.gz theme=dark --- quiet 
